nav .navbar {
    padding-top: 9px;
    line-height: 25px;
    z-index: 9999;
    width: 100%;
    position: fixed;
    background-color: white;
    margin-top: 0;
    padding-left: 0;
    top: 0;
    left: 0;
    box-shadow: 0 0 .4rem rgb(134, 132, 132);
}

#entire-content {
    max-width: 1350px;
    max-height: 100%;
    margin: 0 auto;
    align-items: center;
}

#products {
    margin: 4rem 2rem;
}

.product-content h1 {
    font-size: 2.5rem;
    color: rgb(31, 2, 2);
}

.product-content p {
    line-height: 2rem;
    font-size: 1rem;
}

.product-img {
    margin-top: 3rem;
    margin-bottom: 3rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product-img .image {
    border: 1px solid rgb(209, 209, 208);
    box-shadow: 0px 2px 2px 2px rgb(231, 231, 227);
    line-height: 0mm;
    padding-bottom: 3rem;
    border-radius: 9px;
    background-color: rgb(226, 205, 204);
    margin-bottom: 1.5rem;
}

.product-img .image img {
    height: 250px;
    width: 300px;
    border-radius: 9px 9px 0 0;
}

.product-img h5 {
    font-size: 1rem;
    padding: 0 1rem;
    margin-bottom: 3rem;
}

.product-img .btn {
    color: white;
    background-color: rgb(116, 33, 33);
    padding: 10px 20px;
    border-radius: 7px;
    margin-left: 1rem;
    font-size: 1rem;
    font-weight: 500;
}

.product-img a {
    text-decoration: none;
}

#main {
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .9)), url(ta25.jpg);
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-top: 4rem;
    margin-bottom: 2rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
}

#main .img {
    width: 60%;
    rotate: left;
}

#main .img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#main .main-content {
    padding-left: 3rem;
    margin-right: 3rem;
    margin-top: 3rem;
    padding-bottom: 3rem;
    justify-content: flex-end;
}

#main .main-content h4 {
    font-size: 3rem;
    padding: 0;
    margin: 0;
    margin-top: 6rem;
    color: rgb(14, 248, 34);
}

#main .main-content p {
    font-size: 1rem;
    width: 80%;
    line-height: 2rem;
    margin-bottom: 2rem;
    color: white;
}

#btn {
    color: black;
    background-color: white;
    font-weight: 1000;
    padding: 10px 200px 10px 200px;
    border: none;
    border-radius: 1rem;
    transition: 1s ease;
}

.btn2 {
    color: white;
    background-color: rgb(9, 51, 14);
    font-weight: 1000;
    padding: 10px 178px 10px 178px;
    border: none;
    border-radius: 1rem;
    transition: 2s ease;
}

.logo {
    padding-left: 1rem;
    display: none;
}

.logo span {
    font-size: 1.7rem;
    color: yellow;
}

.logo h1 {
    font-size: 1.5rem;
    color: white;
}

.main-content a {
    text-decoration: none;
}

#btn:hover {
    background-color: rgb(228, 222, 222);
}

.btn2:hover {
    background-color: rgb(135, 211, 235);
    color: black;
}

body {
    margin-top: 0;
    min-height: 100%;
    min-width: 100%;
    overflow-x: hidden;
    align-items: center;
    margin: 0 auto;
    max-width: 1350px;
    text-transform: none;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    font-family: sans-serif;
    text-transform: none;
}

nav .navbar ul {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding-left: 0;
}

nav .navbar li {
    list-style: none;
}

nav .navbar a {
    text-decoration: none;
    padding: 15px;
    color: rgb(15, 15, 15);
    font-size: medium;
}

.navbar #times {
    margin-top: 15px;
    display: none;
    color: rgb(12, 12, 12);
}

.navbar #bar {
    display: none;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    z-index: -1;
}

.navbar #bar:hover {
    color: white;
}

nav .navbar a:hover,
nav .navbar a.active {
    color: rgb(248, 15, 74);
    font-weight: bolder;
    transition: 0.7s ease;
}

nav .navbar .icon {
    color: rgb(14, 13, 13);
    font-weight: bolder;
    display: flex;
    padding-left: 17rem;
}

.nav .navbar a {
    text-decoration: none;
}

.nav .navbar li {
    list-style: none;
}

nav .navbar .icon i {
    margin-right: 15px;
    transition: 0.7s ease;
}

nav .navbar .icon i:hover {
    color: rgb(250, 10, 70);
    font-weight: bolder;
}

#hero {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, .7)), url("tara16.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 0px;
    margin: 0px;
    object-fit: contain;
}

#hero h1 {
    color: rgb(242, 240, 247);
    font-size: 80px;
    font-weight: bolder;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

#hero p {
    color: white;
    font-size: larger;
}

#hero h5 {
    color: rgb(84, 245, 10);
    font-size: 30px;
}

#featured {
    padding: 0 3rem
}

#featured .row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 2rem;
}

#featured h5 {
    color: rgb(9, 243, 9);
    font-size: 1.5rem;
    line-height: 0;
    margin-bottom: 1.5rem;
}

#featured h1 {
    align-items: center;
    text-align: center;
    font-size: 3rem;
}

#featured h4 {
    line-height: 1.2rem;
    font-size: .9rem;
    margin-bottom: 1rem;
}

#featured .pics img {
    width: 100%;
    height: 22rem;
    background-size: cover;
    border-radius: 9px;
    border-color: black;
    background-repeat: no-repeat;
    background-position: center;
}

#featured .row .pics {
    position: relative;
}

#featured .row .pics .text {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    padding: 40px;
    line-height: 2mm;
    padding-bottom: 5;
    color: white;
    width: 70%;
    height: 40%;
    margin-bottom: 5px;
    padding-top: 0;
}

#featured .row .pics .text a {
    text-decoration: none;
    border-style: none;
    font-weight: bolder;
    color: white;
    font-size: .8rem;
    line-height: .8rem;
}

.accordion-title h1 {
    font-size: 1rem;
    font-weight: 100;
    margin-top: 0;
    line-height: 0;
    margin-bottom: 0;
}

span {
    font-weight: 1000;
    font-size: .7rem;
}

#featured-detail h2 {
    text-align: center;
}

.accordion-title {
    padding: 1rem;
}

#featured-detail {
    margin: 0rem;
    margin-top: 3rem;
    padding: 4rem;
    background-color: rgb(230, 217, 182);
    padding-top: 1rem;
}

.accordion-item {
    background-color: rgb(190, 82, 82);
    padding: 0 3rem;
    margin-bottom: 2rem;
}

.accordion-content {
    width: 100%;
    margin-top: 1rem;
    line-height: 1.2rem;
    font-size: .8rem;
    height: 100%;
    align-items: flex-start;
}

#featured .row .pics .text a::after {
    content: "";
    display: block;
    width: 45%;
    height: 2px;
    background-color: rgb(9, 226, 9);
    transition: 0.3s;
    margin-top: 5px;
}

.newsletter.active {
    margin-top: 30rem;
}

#newsletter {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-color: rgb(175, 226, 179);
    padding: 5rem;
    color: black;
    line-height: 8px;
}

#newsletter h4 {
    font-size: 32px;
    font-weight: 200;
    font-style: bold;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#newsletter p {
    font-size: 20px;
    font-weight: 100;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#newsletter form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

#newsletter input {
    padding: 10px 90px 10px 10px;
    font-size: 14px;
    border: 1px solid transparent;
    outline: none;
}

#newsletter button {
    margin-right: 0;
    background-color: rgb(64, 143, 74);
    color: bisque;
    border: 1px solid black;
    padding: 10px 30px 10px 30px;
    cursor: pointer;
    border: none;
}

#food-list {
    padding: 1rem 2rem;
    line-height: 2rem;
    padding-bottom: 0;
    margin-bottom: 0;
}

#food-list h2 {
    font-size: 2.8rem;
    margin-top: 6rem;
    font-weight: 500;
    line-height: 3rem;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#food-list .pro {
    padding: 1.5rem;
}

#food-list .pro img {
    width: 100%;
    height: 20rem;
    border-radius: 9px;
}

#food-list .pro h1 {
    color: black;
    font-size: x-large;
    font-weight: 400;
}

#food-list .pro p {
    color: rgb(65, 63, 63);
    text-align: justify;
}

#food-list .food {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
    grid-gap: 0rem;
}

#food-list1 {
    padding-top: 0;
    margin-top: 1rem;
}

#food-list1 .pro2 .food1 img {
    width: 35%;
    height: 13rem;
    padding: 20px;
    border-radius: 2rem;
}

#food-list1 .pro2 {
    width: 90%;
    margin: 60px;
    margin-left: 80px;
}

#food-list1 .pro2 h1 {
    color: black;
    text-align: start;
    font-size: 3rem;
    font-weight: 200;
}

#food-list1 .pro2 .food1 {
    display: flex;
    justify-content: space-between;
}

#food-list1 .pro2 .food1 .food-detail h3 {
    font-size: 1rem;
    padding-left: 20px;
    font-weight: 300;
    line-height: 1.5rem;
}

.food-detail H2 {
    font-weight: 300;
    padding-left: 1rem;
}

#food-list1 .pro2 .food1 .food-detail a {
    text-decoration: none;
    border-style: none;
    font-weight: bolder;
    color: rgb(9, 241, 40);
    font-size: medium;
    padding-left: 20px;
}

#food-list2 .pro3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.7)), url("ta23.jpg");
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    align-items: center;
    line-height: 1.5rem;
    height: 100%;
}

#food-list2 .pro3 h1 {
    color: rgb(231, 247, 9);
    padding-top: 5rem;
    font-size: 3rem;
    padding-left: 4rem;
}

#food-list2 .pro3 h6 {
    color: white;
    font-size: 1rem;
    padding-left: 4rem;
}

#food-list2 .pro3 p {
    line-height: 30px;
    padding: 0 4rem;
    color: white;
    text-align: justify;
    font-size: medium;
    padding-bottom: 4rem;
}

#contact-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 3rem;
}

#contact-details .details {
    margin-top: 60px;
    width: 50%;
    margin-left: 40px;
}

#contact-details .details span {
    font-size: 2.6rem;
    line-height: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#contact-details .details h2,
#form-details form h2 {
    font-size: 40px;
    line-height: 45px;
    padding: 20px 0;
    font-weight: 600;
}

#contact-details .details h3 {
    font-size: 1.8rem;
    padding-bottom: 15px;
}

#contact-details .details li {
    list-style: none;
    display: flex;
    padding: 10px 0;
}

#contact-details .details li i {
    font-size: 15px;
    padding-right: 25px;
    font-weight: 1000;
}

#contact-details .details li p {
    margin: 0;
    font-size: 20px;
}

.details li a {
    text-decoration: none;
    color: black;
    font-size: 20px;
}

#contact-details .map {
    width: 45%;
    height: 450px;
    padding-right: 20px;
    margin-top: 4rem;
}

#contact-details .map iframe {
    width: 100%;
    height: 100%;
    border-radius: 2rem;
}

#header {
    margin-top: 3rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-color: rgb(74, 243, 102);
    width: 100%;
    color: black;
    height: 10%;
    margin-bottom: 0;
    padding-left: 2rem;
}

#header .header-text h4 {
    font-size: 2rem;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

#header .icon {
    padding-top: 10px;
    padding-right: 40px;
    margin-right: 10px;
    color: rgb(249, 252, 250);
    font-weight: bolder;
    display: flex;
}

#header .icon i {
    margin-right: 15px;
    font-size: 1.3rem;
    color: white;
    transition: 1s ease;
    padding: 1rem;
}

#header .icon li {
    list-style: none;
}

#header .icon i:hover {
    color: black;
    font-weight: bolder;
    font-weight: 500;
}

footer {
    color: rgb(12, 12, 12);
    align-items: center;
    text-align: start;
    height: 100%;
    background-color: rgb(184, 245, 176);
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    grid-gap: 0rem;
    width: 100%;
    padding: 4rem 2rem;
}

footer .col {
    line-height: 40px;
    margin: 0;
}

footer .col h3 {
    color: rgb(15, 15, 15);
    font-weight: 600;
    font-size: bolder;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

footer .col li {
    color: rgb(26, 25, 25);
    list-style: none;
}

footer .col li a {
    text-decoration: none;
    color: rgb(34, 33, 33);
}

footer .col li i {
    color: rgb(9, 51, 14);
}

footer .col .add {
    cursor: auto;
}

#privacy {
    padding: 0rem 5rem 0rem 5rem;
    line-height: 2rem;
}

.privacy-content span {
    font-size: 1rem;
    color: rgb(59, 56, 56);
}

.privacy-content a {
    text-decoration: none;
}

.privacy-content li {
    list-style: none;
}

.privacy-content i {
    color: rgb(65, 63, 63);
}

@media screen and (max-width:1215px) and (min-width:970px) {
    #featured .row {
        grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    }
}

@media screen and (max-width:1159px) {
    footer {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
        grid-gap: 0rem;
    }
    #food-list1 .pro2 .food1 img {
        margin-top: 2rem;
    }
}

@media screen and (max-width:928px) {
    #food-list1 .pro2 .food1 img {
        margin-top: 1rem;
    }
    .product-content h1 {
        font-size: 2rem;
    }
    #food-list1 .pro2 .food1 img {
        margin-top: 4rem;
    }
}

@media screen and (max-width:1177px) {
    #hero {
        height: 350px;
    }
    #main .main-content h4 {
        font-size: 2.5rem;
    }
    #btn {
        padding: 10px 150px 10px 150px;
    }
    .btn2 {
        padding: 10px 125px 10px 125px;
    }
}

@media screen and (max-width:1192px) {
    #food-list1 .pro2 {
        margin-left: 0;
        margin-left: 30px;
    }
}

@media screen and (max-width:750px) and (min-width:50px) {
    #main .main-content {
        padding-left: 1rem;
        margin-top: 0rem;
        padding-top: 0;
    }
    #main .main-content h4 {
        margin-top: 0;
    }
    .logo {
        line-height: 0mm;
    }
    nav .navbar ul {
        flex-direction: column;
        padding-left: 0;
        padding-top: 0;
        display: none;
        height: 300px;
        margin-bottom: 0;
        margin-top: 0;
    }
    #food-list .pro p {
        text-align: start;
    }
    nav .navbar ul.active {
        display: block;
    }
    .navbar #times {
        padding-right: 1rem;
        display: initial;
        color: rgb(12, 12, 12);
        right: 0;
        position: absolute;
        top: .2rem;
        font-size: 2rem;
        margin-top: .3rem;
    }
    .navbar #bar {
        top: 0;
        position: absolute;
        right: 0;
        padding-top: .8rem;
        padding-right: 1rem;
        font-size: 1.5rem;
        display: initial;
        color: yellow;
    }
    nav .navbar {
        line-height: 3rem;
        flex-direction: column;
        position: relative;
        padding-left: 0rem;
        margin-bottom: 0;
        padding-top: 0;
    }
    nav .navbar .icon {
        padding-top: 0;
        padding-left: 0rem;
    }
    #main {
        margin-top: 0;
    }
}

@media screen and (max-width:1112px) {
    #newsletter {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        line-height: 1.5rem;
        text-align: center;
    }
    #newsletter p {
        margin-bottom: 2rem;
    }
    #contact-details {
        flex-direction: column;
        margin: 1rem;
    }
    #contact-details .map {
        width: 100%;
        height: 450px;
        padding-right: 0;
    }
    #contact-details .map iframe {
        border-radius: 0rem;
    }
    #contact-details .details {
        width: 100%;
        align-items: center;
    }
}

@media screen and (max-width:955px) {
    #header {
        flex-direction: column-reverse;
        text-align: center;
        align-items: center;
    }
}

@media screen and (max-width:1002px) {
    nav .navbar .icon {
        padding-left: 0rem;
    }
    #contact-details {
        margin: 3rem 0rem 3rem 0rem;
    }
    #food-list2 .pro3 p {
        text-align: start;
    }
    #header {
        margin-top: 1rem;
        padding: 0;
    }
    #contact-details {
        margin: 0rem;
    }
    #header .icon {
        padding-right: 0px;
        margin-right: 0px;
    }
    .header-text {
        padding: 0;
    }
}

@media screen and (max-width:872px) {
    #featured .row .pics .text {
        line-height: 7mm;
        height: 40%;
    }
    #food-list h2 {
        font-size: 2.3rem;
    }
    #contact-details .details h2,
    #form-details form h2 {
        font-size: 40px;
        width: 90%;
    }
    #privacy {
        padding: 0rem 3rem 0rem 3rem;
        line-height: 2rem;
    }
}

@media screen and (max-width:896px) and (min-width:751px) {
    #main .main-content {
        margin-top: 3rem;
    }
}

@media screen and (max-width:896px) {
    #main .main-content {
        padding-left: 1rem;
    }
    #main {
        flex-direction: column;
        margin-top: 0;
        padding-top: 0;
    }
    #hero h1 {
        font-size: 40px;
    }
}

@media screen and (max-width:580px) {
    #food-list1 .pro2 .food1 img {
        padding: 0;
    }
    #food-list1 .pro2 .food1 .food-detail h3 {
        padding-left: 0;
    }
    #food-list1 .pro2 .food1 {
        padding: 0;
        margin: 0;
    }
    #food-list1 .pro2 .food1 img {
        padding: 0;
        margin: 2rem 0;
    }
    #food-list1 .pro2 {
        width: 95%;
        margin: 20px 0;
        margin-left: 0px;
    }
    #food-list2 .pro3 {
        background-size: cover;
        background-position: start;
        background-repeat: repeat;
    }
    .food-detail H2 {
        font-weight: 300;
        padding-left: 0rem;
    }
}

@media screen and (max-width:568px) {
    #hero {
        align-items: start;
        padding-left: 1rem;
        padding-top: 2rem;
    }
    #hero p {
        width: 70%;
        line-height: 2.5rem;
    }
    #featured {
        padding: 0 2rem;
    }
    #featured-detail {
        padding: 4rem 2rem 2rem 2rem;
    }
    .accordion-item {
        padding: 0 1rem;
    }
}

@media screen and (max-width:711px) {
    #newsletter {
        padding: 4rem 3rem;
    }
}

@media screen and (max-width:584px) {
    #newsletter h4 {
        font-size: 25px;
    }
    #newsletter p {
        font-size: 18px;
    }
    #food-list1 .pro2 h1 {
        font-size: 2rem;
        margin-top: 1rem;
    }
}

@media screen and (max-width:648px) {
    #newsletter {
        padding: 4rem 2rem;
    }
}

@media screen and (max-width:616px)and (min-width:579px) {
    #newsletter {
        padding: 4rem 1rem;
    }
    #food-list1 .pro2 .food1 img {
        padding: 15px;
    }
}

@media screen and (max-width:1307px) {
    .product-img .image {
        width: 370px;
    }
    .product-img .image img {
        width: 370px;
    }
}

@media screen and (max-width:1219px) {
    .product-img .image {
        width: 340px;
    }
    .product-img .image img {
        width: 340px;
    }
}

@media screen and (max-width:1119px) {
    .product-img .image {
        width: 310px;
    }
    .product-img .image img {
        width: 310px;
    }
}

@media screen and (max-width:1025px) {
    .product-img .image {
        width: 300px;
    }
    .product-img .image img {
        width: 300px;
    }
}

@media screen and (max-width:999px) {
    .product-img .image {
        width: 280px;
    }
    .product-img .image img {
        width: 280px;
        height: 220px;
    }
}

@media screen and (max-width:939px) {
    .product-img .image {
        width: 260px;
    }
    .product-img .image img {
        width: 260px;
        height: 210px;
    }
}

@media screen and (max-width:877px) {
    .product-img .image {
        width: 240px;
    }
    .product-img .image img {
        width: 240px;
        height: 195px;
    }
}

@media screen and (max-width:818px) {
    .product-img .image {
        width: 220px;
    }
    .product-img .image img {
        width: 220px;
        height: 180px;
    }
}

@media screen and (max-width:750px) {
    .product-img .image {
        width: 320px;
    }
    .product-img .image img {
        width: 320px;
        height: 240px;
    }
    .product-img {
        margin-bottom: 0rem;
    }
    .logo {
        display: block;
    }
    #food-list1 .pro2 .food1 img {
        margin-top: 7rem;
    }
}

@media screen and (max-width:720px) {
    .product-img .image {
        width: 300px;
    }
    .product-img .image img {
        width: 300px;
        height: 220px;
    }
}

@media screen and (max-width:678px) {
    .product-img .image {
        width: 280px;
    }
    .product-img .image img {
        width: 280px;
        height: 200px;
    }
}

@media screen and (max-width:640px) {
    .product-img .image {
        width: 260px;
        padding-bottom: 2rem;
    }
    .product-img .image img {
        width: 260px;
    }
    .product-img h5 {
        margin-bottom: 2.5rem;
    }
}

@media screen and (max-width:599px) {
    .product-img .image {
        width: 240px;
    }
    .product-img .image img {
        width: 240px;
        height: 200px;
    }
}

@media screen and (max-width:560px) {
    .product-img .image {
        width: 220px;
    }
    .product-img .image img {
        width: 220px;
        height: 200px;
    }
}

@media screen and (max-width:519px) {
    .product-img .image {
        width: 200px;
    }
    .product-img .image img {
        width: 200px;
        height: 200px;
    }
    .product-img h5 {
        font-size: .8rem;
    }
    .product-img .btn {
        font-size: .8rem;
    }
}

@media screen and (max-width:480px) {
    .product-img .image {
        width: 200px;
    }
    .product-img .image img {
        width: 200px;
        height: 200px;
    }
    #products {
        margin: 3rem 1rem;
    }
}

@media screen and (max-width:442px) {
    .product-img .image {
        width: 180px;
    }
    .product-img .image img {
        width: 180px;
        height: 200px;
    }
    #products {
        margin: 3rem 1rem;
    }
}

@media screen and (max-width:389px) {
    .product-img .image {
        width: 160px;
        margin-bottom: 1rem;
    }
    .product-img .image img {
        width: 160px;
        height: 150px;
    }
    #products {
        margin: 3rem 1rem;
    }
    .product-img h5 {
        font-size: .7rem;
    }
}

@media screen and (max-width:349px) {
    .product-img .image {
        width: 155px;
        margin-bottom: 1rem;
    }
    .product-img .image img {
        width: 155px;
        height: 150px;
    }
    #products {
        margin: 3rem 1rem;
    }
    .product-img h5 {
        font-size: .6rem;
    }
}

@media screen and (max-width:339px) {
    .product-img .image {
        width: 150px;
        margin-bottom: 1rem;
    }
    .product-img .image img {
        width: 150px;
        height: 150px;
    }
    #products {
        margin: 3rem 1rem;
    }
}

@media screen and (max-width:327px) {
    .product-img .image {
        width: 145px;
        margin-bottom: 1rem;
    }
    .product-img .image img {
        width: 145px;
        height: 140px;
    }
    #products {
        margin: 3rem 1rem;
    }
}

@media screen and (max-width:463px) {
    #newsletter {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        padding: 3rem 1rem;
        text-align: start;
    }
    #newsletter p {
        font-size: 20px;
        padding-left: 0;
        line-height: 30px;
    }
    #newsletter h4 {
        line-height: 30px;
    }
    .form {
        line-height: 50px;
    }
    #newsletter button {
        width: 100%;
    }
    #food-list1 .pro2 {
        width: 94%;
    }
    #privacy {
        padding: 0rem 1rem 0rem 1rem;
        line-height: 2rem;
    }
}

@media screen and (max-width:322px) {
    #main .main-content h4 {
        font-size: 2rem;
    }
}

@media screen and (max-width:724px) {
    #food-list1 .pro2 .food1 {
        flex-direction: column-reverse;
        justify-content: start;
    }
    #food-list1 .pro2 .food1 img {
        width: 100%;
        height: 22rem;
    }
    #food-list1 .pro2 {
        margin-left: 13px;
    }
    #food-list2 .pro3 h1 {
        padding-left: 2rem;
    }
    #food-list2 .pro3 h6 {
        padding-left: 2rem;
    }
    #food-list2 .pro3 p {
        padding: 0 1.5rem 2rem 2rem;
    }
}

@media screen and (max-width:640px) {
    #food-list h2 {
        margin-top: 2rem;
        padding-left: 1rem;
    }
    #food-list {
        padding: 1rem .5rem;
    }
    #food-list1 .pro2 .food1 .food-detail a {
        padding-left: 1rem;
    }
    #contact-details .details span {
        font-size: 2.3rem;
    }
    #contact-details .details h2,
    #form-details form h2 {
        font-size: 30px;
        width: 90%;
    }
    #contact-details .details {
        margin-left: 30px;
    }
}

@media screen and (max-width:428px) {
    #btn {
        padding: 10px 130px 10px 130px;
    }
    .btn2 {
        padding: 10px 105px 10px 108px;
    }
    #featured {
        padding: 0 1rem;
    }
    #food-list h2 {
        font-size: 1.8rem;
    }
    #food-list h2 {
        padding-left: .5rem;
    }
    #food-list {
        padding: 1rem 0rem;
    }
    #food-list2 .pro3 h1 {
        padding-left: 1rem;
        font-size: 2rem;
    }
    #food-list2 .pro3 h6 {
        padding-left: 1rem;
    }
    #food-list2 .pro3 p {
        padding: 0 1rem 2rem 1rem;
    }
    #products {
        margin: 2rem .5rem;
    }
    .product-content h1 {
        font-size: 1.5rem;
    }
}

@media screen and (max-width:390px) {
    #featured-detail {
        padding: 2rem 1rem 1rem 1rem;
    }
    #food-list1 .pro2 .food1 img {
        width: 99%;
        height: 17rem;
    }
    #header {
        margin-top: 0;
    }
    #contact-details {
        margin: 1rem 0rem 1rem 0;
    }
    #header .header-text h4 {
        font-size: 1.5rem;
    }
}

@media screen and (max-width:384px) {
    #btn {
        padding: 10px 100px 10px 100px;
    }
    .btn2 {
        padding: 10px 70px 10px 80px;
    }
    #featured .pics img {
        height: 15rem;
    }
    #featured .row .pics .text {
        height: 65%;
    }
    #food-list .pro {
        padding: 0rem;
        margin: 0;
        padding-bottom: 2rem;
    }
    #food-list p {
        padding: .5rem;
        margin-bottom: 0;
        padding-right: 3rem;
    }
    #food-list .pro img {
        width: 100%;
        height: 17rem;
        border-radius: 0rem;
        padding: 0;
        margin: 0;
    }
    #contact-details .map {
        width: 100%;
        height: 300px;
    }
    #food-list .pro a {
        padding-left: 1rem;
    }
    #contact-details .map {
        margin-top: 2rem;
    }
    #header {
        margin-top: 0;
    }
    #contact-details {
        margin: 1rem 0rem 1rem 0;
    }
}

@media screen and (max-width:344px) {
    #food-list p {
        padding-right: 4rem;
    }
    #food-list1 .pro2 .food1 img {
        width: 98%;
        height: 14rem;
    }
    #contact-details .details span {
        font-size: 2rem;
    }
    footer {
        padding: 2rem .5rem;
    }
}

@media screen and (max-width:324px) {
    #btn {
        padding: 10px 80px 10px 80px;
    }
    .btn2 {
        padding: 10px 55px 10px 55px;
    }
    #hero h5 {
        font-size: 20px;
    }
    .accordion-title {
        padding: 1rem 0;
    }
    #food-list h2 {
        font-size: 1.3rem;
    }
    #food-list p {
        padding-right: 5rem;
    }
    #food-list .pro h1 {
        color: blueviolet;
        width: 70%;
        padding-left: .5rem;
    }
    #food-list .pro p {
        font-size: small;
        width: 75%;
    }
    #food-list2 .pro3 h1 {
        padding-left: 2rem;
    }
    #food-list2 .pro3 h6 {
        padding-left: 2rem;
    }
    #food-list2 .pro3 p {
        padding: 0 .5rem 2rem 1rem;
    }
    .product-content p {
        line-height: 1.5rem;
        font-size: .9rem;
        color: rgb(27, 27, 27);
    }
}

@media screen and (max-width:296px) {
    #btn {
        padding: 10px 60px 10px 60px;
    }
    .btn2 {
        padding: 10px 35px 10px 38px;
    }
    #main {
        height: 520px;
    }
    #food-list .pro img {
        width: 75%;
        height: 15rem;
    }
    #food-list .pro p {
        font-size: small;
        width: 70%;
    }
    #newsletter input {
        padding: 10px 70px 10px 10px;
    }
    #food-list2 .pro3 h1 {
        padding-left: .5rem;
    }
    #food-list2 .pro3 h6 {
        padding-left: .5rem;
    }
    #food-list2 .pro3 p {
        padding: 0 .3rem 2rem .5rem;
    }
    #contact-details .details span {
        font-size: 1.8rem;
    }
}

@media screen and (max-width:348px) {
    #featured .row {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
        grid-gap: .3rem;
    }
    #featured .pics img {
        border-radius: 0rem;
    }
    #featured {
        padding: 0 0rem;
    }
    #featured h4 {
        width: 80%;
    }
    #featured .row .pics .text {
        width: 100%;
        padding-left: 10px;
    }
    #contact-details .details li {
        width: 90%;
    }
}